Bug 106281 - sundance module not included in package
sundance module not included in package
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-10-04 15:13 EDT by Adam Bowns
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-26 09:01:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adam Bowns 2003-10-04 15:13:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The sundance module was not included in the package, I had to build it from
source and install it manually. Could we have it included in the next release ?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install kernel-2.6.0-0.test6.1.48.i686.rpm
2. make sure "alias eth0 sundance" is in /etc/modprobe.conf
3. boot the new kernel

Actual Results:  Net services fail on bootup because they cannot init eth0 due
to the sundance module not being loaded. I also tried a manual "modprobe
sundance" and that couldn't locate the module either, and to make sure i double
checked the /lib/modules/2.6.0-0.test6.1.48/kernel/drivers/net/ directory for
any reference to sundance and there was non, so as far as I can tell it's
missing from the package. 

Expected Results:  All the net services should boot fine and eth0 should
function normally using the sundance module.

Additional info:

I built the sundance module with the source from
kernel-source-2.6.0-0.test6.1.48.i386.rpm and installed it and it is now working
fine with my dlink dfe-550tx card.
Comment 1 Arjan van de Ven 2003-10-06 03:22:04 EDT
It'll be in the kernel-unsupported rpm instead...

Note You need to log in before you can comment on or make changes to this bug.